.banner {
	BACKGROUND-IMAGE: url(img/banner.JPG); BACKGROUND-REPEAT: no-repeat
}
.extra_banner {
	BACKGROUND-IMAGE: url(img/extra_banner.JPG); BACKGROUND-REPEAT: repeat
}
.menu_izq {
	BACKGROUND-IMAGE: url(img/menu.JPG); BACKGROUND-REPEAT: repeat
}
.menu_sup {
	BACKGROUND-IMAGE: url(img/menu_sup2.JPG); BACKGROUND-REPEAT: no-repeat
}
.menu_inf {
	MARGIN-TOP: 3px; BACKGROUND-IMAGE: url(img/menu_inf.JPG); BACKGROUND-REPEAT: no-repeat
}
BODY {
	SCROLLBAR-FACE-COLOR: #f2f5f7; SCROLLBAR-HIGHLIGHT-COLOR: #b2c3d0; SCROLLBAR-SHADOW-COLOR: #b2c3d0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #97aaba; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.menu2 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu2 A:hover {
	COLOR: #b2c752
}
.menu_izq_cont {
	COLOR: #000000; BACKGROUND-COLOR: #b2c752
}
.menu_izq_cont A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1a3500; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.menu_izq_cont A:hover {
	COLOR: #ffffff
}
.menu_izq_cont_sup {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(img/borde.JPG); COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.extra_menu {
	BACKGROUND-IMAGE: url(img/extra_menu.JPG); BACKGROUND-REPEAT: no-repeat
}
.superior {
	BACKGROUND-IMAGE: url(img/superior.JPG); BACKGROUND-REPEAT: no-repeat
}
.inicio {
	COLOR: #b6c64a
}
.inicio A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.inicio A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b6c64a
}
.footer {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fecha {
	FONT-SIZE: 12px; COLOR: #53632e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.content {
	FONT-SIZE: 12px; WIDTH: 600px; COLOR: #53632e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.content A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #53632e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.content A:hover {
	FONT-WEIGHT: bold; COLOR: #999900
}
.imgEintain {
	BACKGROUND-IMAGE: url(img/einst_planck2.JPG); WIDTH: 160px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
.titulo_img {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulo_img A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; TEXT-DECORATION: none
}
.titulo_img A:hover {
	COLOR: #999900
}
.titulo_content {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #003300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003200; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.subtitulo A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003200; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subtitulo A:hover {
	COLOR: #99cc66
}
.subtitulo_delante {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitulo_content {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003200; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabla {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabla A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tabla A:hover {
	FONT-WEIGHT: normal; COLOR: #999900
}
